On 1/24/07, Patrick Gerken <do3ccqrv@googlemail.com> wrote:
Hi Fabio,

thanks for your fast responses...

everything moved to bug tracker entries:
https://sourceforge.net/tracker/index.php?func=detail&aid=1643635&group_id=85796&atid=577329
https://sourceforge.net/tracker/index.php?func=detail&aid=1643554&group_id=85796&atid=577329


Actually, it appears that you are working with pydev 1.2.6 and with version 1.2.5 of pydev extensions (and they are conflicting... you must have the same version of both), so, I guess you could try removing 1.2.5 and only letting 1.2.6 and it should work.

Cheers,

Fabio